.. _viol_lpp_dfmax:

======================================================================
Violação das LPP de Defluência Máxima por REE (viol_lpp_dfmax00x.out)
======================================================================

.. currentmodule:: inewave.nwlistop.viol_lpp_dfmax

Os valores de violação das restrições LPP de defluência máxima por REE,
localizados nos arquivos geralmente denominados
viol_lpp_dfmax00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: ViolLppDfmax
   :members:
